/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Raleway-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Raleway-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/Raleway-Heavy.ttf') format('truetype');
}

* {
    font-family: 'Raleway', sans-serif !important;
    font-weight: normal;
}

p {
    font-weight: normal;
}

h1,
p,
label, .news-content li {
    color: #000;
}

#wrapper{
	overflow-y: visible;
	overflow-x: visible;
}
#header,
#wrapper,
#inner-wrapper,
#content {
    padding: 0;
}

#logo {
    float: left;
    width: 210px;
    margin: 20px 0 16px;
    position: relative;
    z-index: 999999;
}

.nav-toggle {
    margin: 0;
}

#navigation {
    clear: none;
    margin-bottom: 0;
    background-color: transparent;
    font-weight: bold;
}

ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
    background: none;
    color: #000;
}

#navigation ul.nav > li a:hover {
    background: url('images/nav-arrow.png') center 57px no-repeat #ffffff;
}

ul.nav li.current-menu-item a{
    background: url('images/nav-arrow.png') center 57px no-repeat;
}

ul.nav li a {
    padding-top: 30px !important;
    padding-bottom: 39px !important;
    font-weight: bold;
    color: #000;
}

ul#main-nav {
    margin-right: 140px;
    float: right;
}
ul#main-nav li.facebook{
    width: 28px;
    height: 86px;
    background: transparent url('images/facebook.jpg') center 25px no-repeat !important;
    text-indent: -99999px;
    padding: 0;
}
ul#main-nav li.facebook:hover{
    text-decoration: none !important;
}
ul#main-nav li.facebook a:hover{
    background-color: transparent !important;
}
#menu-tab {
    position: absolute;
    right: 0;
    padding: 24px 15px 20px 15px;
    background-color: #000000;
    box-shadow: 0 0 5px 0 #000;
    z-index: 99999;
}

#menu-tab p {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 17px;
}

#menu-tab p:nth-of-type(2n) {
    font-weight: bold;
    font-size: 22px;
}

#menu-tab hr {
    margin-bottom: 5px;
    background-color: #000;
}
#menu-tab p a,
#menu-tab-mobile p a{
	color: inherit;
    font-size: inherit;
    font-weight: inherit;
}
#menu-tab p a:hover,
#menu-tab-mobile  p a:hover{
	text-decoration: none;
}

#menu-tab-mobile { display: none; background-color: #FFCA00; padding: 20px; }
#menu-tab-mobile p { text-transform: uppercase; color: #000; font-size: 17px; }
#menu-tab-mobile p:nth-of-type(2n) { font-weight: bold; font-size: 22px; }
#menu-tab-mobile hr { margin-bottom: 5px; background-color: #000; }

.header-border{
    border-bottom: 5px solid #000000;
    margin-top: -1px;
    position: relative;
    z-index: 9999;
}

#splash-bg {
    max-height: 580px;
}

.slider{
    overflow: hidden;
    background: #ffca00;
}

.slider ul li{
    width: 100%;
    height: 500px;
}

#splash-bg-overlay-top h1, #splash-bg-2-overlay h1 {
    color: #ffffff;
    font-size: 70px;
    font-weight: 900;
    line-height: 60px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.page-id-188 a.context_menu1 {
    display: inline;
}

@media (max-width: 768px){
    .slider{
        height: 400px;
    }

    .slider ul li{
        height: 400px;
    }
}

.flex-direction-nav, .slider h1{
    display: none;
}

.splash-bg-img {
    width: 100%;
}

.home-img{
    display: none;
}

#partner-logos,
#learn-more-panels,
#loose-text {
    margin: 60px auto 0;
}
#partner-logos a {
    display: inline-block;
    width: 19%;
    text-align: center;
}

.learn-more-panel {
    background-color: #FFCA00;
    width: 235px;
    margin-right: 10px;
    display: inline-block;
    text-align: left;
}

.learn-more-panel:last-of-type {
    margin-right: 0;
}

.learn-more-panel > div {
    padding: 15px;
    height: 128px;
}

.learn-more-panel h1 {
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1;
}

.learn-more-panel p {
    margin-top: 10px;
}

.learn-more-panel > h5,
.selection-box > h5,
#add-location > h5 {
    padding: 15px;
    color: #fff;
    background-color: #000;
}

.learn-more-panel h5 a {
    color: #fff;
    font-weight: bold;
}

#loose-text {
    margin-bottom: 140px;
    margin-top: 40px;
}

#loose-text a {
    color: #ffca00;
}

#loose-text p {
    font-size: 22px;
    color: #000;
    line-height: 1.5;
}

#footer {
    background-color: #000;
    padding: 30px 0;
    border-top: none;
}

#footer > div {
    margin: 0 auto;
    overflow: auto;
}

div.menu-footer {
    float: left;
    margin-top: 10px;
}

div.menu-footer ul li {
    float: left;
    margin-right: 40px;
}

div.menu-footer ul li:last-child {
    margin-right: 0;
    color: #939598;
}

div.menu-footer ul li a {
    color: #939598;
}

#footer-right {
    float: right;
    border-left: 1px solid #939598;
    border-right: 1px solid #939598;
    padding-left: 25px;
}

#footer-right p {
    margin-right: 25px;
    display: inline-block;
    color: #fff;
    font-size: 13px;
}

#footer-right img {
    margin-right: 10px;
}

#footer-right a {
    margin-right: 25px;
    color: #939598;
}

#footer-right * {
    vertical-align: middle;
}

#splash-bg-overlay {
    text-align: center;
    margin-top: -140px;
}

#iphone-app {
    margin: 0 -4px 0 -6px;
}

h1.book_online{
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 27px;
}

.download h1, .download-wrapper h1{
    font-size: 30px;
    text-transform: uppercase;
    line-height: 27px;
}

.home-top-wrapper{
    /*width: 100%;
    background: grey;
    height: 300px;*/
    margin-top: -97px;
}

#home-top{
    max-width: 980px !important;
    margin: 0 auto;
    position: relative;
    padding: 0 20px;
}

.book-online, .download, .app-download, .home-top-phone{
    float: left;
}

.book-online{
    width: 30.2%;;
    height: 155px;
    background: #000000;
    text-align: left;
    margin-right: 1%;
}

.book-online-wrapper{
    padding: 18px 0 0 20px;
}

.check{
    background: url('images/black-white-tile.png') repeat-x bottom left;
    height: 16px;
    margin-top: 48px;
}

.download{
    width: 31.5%;
    height: 155px;
    background: #ffffff;
}

.download-wrapper{
    padding: 18px 0 0 20px;
}

.download-wrapper p{
    font-size: 15px !important;
    margin-top: 10px;
}

.home-top-phone{
    width: 13.6%;
    margin-left: -2px;
    margin-top: -53px;
    position: absolute;
    bottom: 0;
}

.app-download{
    width: 23.88%;
    height: 155px;
    background: #ffffff;
    float: right;
}

.download-apple, .download-gp{
    margin: 25px 0 0 40px;
    display: inline-block;
}

.app-download img{
    float: left;
}

.app-download a{
    color: #939598;
    font-weight: bold;
    margin: 11px 0 0 10px;
    float: left;
}

.download-app-mobile{
    display: none;
}



/*home 4 boxes*/

#learn-more-boxes{
    max-width: 980px;
    margin: 40px auto 0 auto;
    padding: 0 20px;
}

.learn-more-box{
    width: 24%;
    margin-right: 1.3%;
    float: left;
    background: #ffca00;
}

.learn-more-box.last{
    margin-right: 0;
}

.learn-more-box > div{
    height: 130px;
    padding: 15px;
}

.learn-more-box h1 {
    font-weight: 900;
    line-height: 1;
    text-transform: uppercase;
}

.learn-more-box p {
    margin-top: 10px;
}

.learn-more-box h5{
    background-color: #000;
    color: #fff;
    padding: 15px;
}

.learn-more-box h5 a {
    color: #fff;
    font-weight: bold;
}


@media (max-width: 978px){
    .learn-more-box > div {
        height: 160px;
    }
}

@media (max-width: 885px){
    .learn-more-box{
        width: 48.7%;
        margin-bottom: 2.5%;
        margin-right: 2.5%;
    }

    .learn-more-box.two{
        margin-right: 0;
    }

    .learn-more-box > div {
        height: 120px;
    }
}

@media (max-width: 699px){
    .learn-more-box > div {
        height: 130px;
    }
}

@media (max-width: 509px){
     .learn-more-box{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .learn-more-box > div {
        height: 120px;
    }
}

/********/


/* Plan a Tour page */
#plan-a-tour-container,
#contact-container,
.page-id-627 #content{
    background-color: #FFCA00;
}

.template-box,
.template-box-2 {
    margin: 0 auto;
    padding: 40px 0;
}

.template-box > h1{
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 900;
}

.template-box > p.restrict-width {
    width: 261px;
}

.template-box > p {
    margin-top: 5px;
}

#map-n-selection {
    overflow: hidden;
    margin: 40px 0;
}

#map-n-selection > * {
    float: left;
}

#map-container {
    position: relative;
}

.selection-box {
    width: 300px;
    height: 400px;
    background-color: #fff;
    margin-left: 20px;
}

.selection-list {
    height: 354px;
    overflow-y: auto;
    overflow-x: hidden;
}

.selection-list > h5 {
    padding: 15px;
    color: #fff;
    background-color: #FF7F00;
    border-bottom: 1px solid #fff;
}

.selection-list > h5:hover {
    cursor: pointer;
}

.selection-list > h5.ui-accordion-header-active {
    background-color: #BF5F00;
}

h5.selection {
    padding: 15px 0;
    margin: 0 15px;
    border-bottom: 1px solid #000;
    font-weight: normal;
}

h5.selection:last-of-type {
    border-bottom: 0;
}

h5.selection > span {
    float: right;
    line-height: 1;
}

#add-location {
    visibility: hidden;
}

#add-location > h5:last-child > span {
    float: right;
    line-height: 1.6;
}

h5.selection > span:hover,
#add-location > h5:last-child > span:hover,
.pin:hover {
    cursor: pointer;
}

.fa {
    font-family: FontAwesome !important;
}

#selected-list {
    height: 253px;
    overflow-y: auto;
    overflow-x: hidden;
}

#add-location > h5:last-child {
    background-color: #E5E5E5;
    font-weight: normal;
    color: #000;
}

#custom-location {
    height: 12px;
    margin-bottom: 0;
}

.accordion-arrow-down {
    display: inline;
    float: right;
    line-height: 0.8;
}

.accordion-arrow-up {
    float: right;
    line-height: 1.8;
}

h5.ui-accordion-header > span.accordion-arrow-down {
    display: none;
}

h5.ui-accordion-header > span.accordion-arrow-up {
    display: inline;
}

h5.ui-accordion-header-active > span.accordion-arrow-down {
    display: inline !important;
}

h5.ui-accordion-header-active > span.accordion-arrow-up {
    display: none !important;
}

.pin {
    position: absolute;
}

.pin-large {
    display: none;
}

.pin-christchurch {
    bottom: 260px;
    right: 65px;
}

.pin-dunedin {
    bottom: 115px;
    right: 135px;
}

.tooltip {
    font-size: 14px;
    background-color: #000;
    opacity: 0.8;
    padding: 7px 12px;
    position: absolute;
    color: #fff;
    font-weight: bold;
    display: inline;
}

.tooltip-christchurch {
    bottom: 270px;
    right: 105px;
}

.tooltip-dunedin {
    bottom: 125px;
    right: 175px;
}

.ninja-forms-field {
    clear: both;
}

.ninja-forms-field > p {
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
}

.ninja-forms-response-msg > p:nth-of-type(2) {
    font-size: 13px;
    font-weight: bold;
    background-color: #000;
    color:#fff;
    padding: 10px 15px;
    border-radius:5px;
    margin-bottom: 10px;
}

.field-wrap:not(.submit-wrap) {
    float: left;
    margin-left: 25px;
    width: 310px;
}

.field-wrap:nth-of-type(3n+1) {
    margin-left: 0;
    clear: left;
}

.field-wrap:nth-of-type(3n) {
    clear: right;
}

.submit-wrap {
    float: right;
}

.submit-wrap input[type=submit] {
    background-color: #000;
    color: #fff;
    font-weight: bold;
    text-transform: none;
    padding: 7px 10px;
    border-radius: 0;
}

.ninja-forms-field-error,
.ninja-forms-field-error > p {
    color: #FF0000;
}

.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px;
}

.ui-timepicker-div dl {
    text-align: left;
}

.ui-timepicker-div dl dt {
    float: left;
    clear:left;
    padding: 0 0 0 5px;
}

.ui-timepicker-div dl dd {
    margin: 0 10px 10px 45%;
}

.ui-timepicker-div td {
    font-size: 90%;
}

.ui-tpicker-grid-label {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.ui-timepicker-rtl {
    direction: rtl;
}

.ui-timepicker-rtl dl {
    text-align: right;
    padding: 0 5px 0 0;
}

.ui-timepicker-rtl dl dt {
    float: right;
    clear: right;
}

.ui-timepicker-rtl dl dd {
    margin: 0 45% 10px 10px;
}

input.ninja-forms-datepicker {
    background: #fff url('images/calendar.gif') no-repeat 99% center;
}

#ninja_forms_field_22,
#ninja_forms_field_23,
#ninja_forms_field_45 {
    background: #fff url('images/clock.png') no-repeat 99% center;
}

/* About page */
#splash-bg-2 {
    overflow: hidden;
    height: 450px;
    position: relative;
}

.template-box-2 {
    overflow: visible;
}

.pillar-left > h1,
.pillar-left-2 > h1 {
    font-size: 23px;
    line-height: 1.5;
    color: #000;
    font-weight: 300;
}

.pillar-right > p {
    font-size: 16px;
}

.pillar-right a {
    /*font-size: 13px;*/
    font-size: 16px;
}

.clear-both {
    clear: both;
}

#image-placeholder {
    height: 209px;
    margin-top: 20px;
    background-color: #FFCA00;
}

#image-placeholder img {
    width: 100%;
    height: 209px;
}

#splash-bg-2-overlay {
    position: absolute;
    bottom: 85px;
    left: 0;
    right: 0;
}

#splash-bg-2-overlay > div {
    margin: 0 auto;
}

.book_online{
	cursor: pointer;
}

.book_online.book{
    border-top: 1px solid #ffffff;
    margin-top: 10px;
    padding-top: 10px;
}

.book_online_popup{
	background: white !important;
}
#book_online_popup a{
	color: black;
}
#book_online_popup .button{
	background: #000;
	border-radius: 0;
	color: white;
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold;
}
#book_online_popup .make_a_booking_button{
	float: left;
    line-height: 25px !important;
    margin-right: 10px;
	padding: 10px !important;
	background: #FFCA00;
	color: black !important;
}
#book_online_popup {
	width: 250px;
}

.page-id-66 .entry p,
.page-id-66 .entry li,
.page-id-66 .entry div.twocol-one {
    color: #000;
    font-size: 16px;
}

/* Services page */
.pillar-left-2 {
    height: 394px;
}

.page-id-54 .entry p,
.page-id-54 .entry li,
.page-id-334 .entry p {
    font-size: 16px;
    color: #000;
}

.page-id-54 .entry a {
    color: #ffca00;
}

.page-id-54 .entry h4 {
    color: #000;
}

/* Contact page */
#ninja_forms_field_27_div_wrap {
    width: 100%;
}


#contact-info-container {
    overflow: hidden;
}

#map-mask {
    display: none;
    position: absolute;
    width: 100%;
    height: 390px;
    top: 0;
}

.page-id-70 .entry h4 {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #000;
}

.page-id-70 .entry p {
    color: #000;
}

.page-id-70 .entry a {
    color: #000;
    text-decoration: underline;
}

/* FILE SHARING */
.driver-login-wrapper{
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}

ul.nav li.file-sharing, li.page-item-188{
	display: none;
}


.logged-in ul.nav li.file-sharing{
	display: block;
}

.page-id-188 h1.entry-title{
	text-transform: uppercase;
	font-size: 40px;
}

.driver-login{
	width: 100px;
	position: absolute;
	top: -24px;
}

.login_inner_wrapper a{
    background-color: #000;
    border-radius: 0;
    color: #fff;
    font-weight: bold;
    padding: 7px 10px;
    text-transform: inherit;
}

.create_option img{
	height: 10px;
}

/*popup*/
body.body-overlay{
background: rgba(0, 0, 0, 0.9);
}
.ui-dialog{
	z-index: 9999999;
	padding: 30px 30px 65px 30px;
}
.driver_login_popup{
  background: #000000;
}

form#login{
  clear: both;
  width: 200px !important;
}

form#login h3{
	color: #ffffff;
	font-family: 'Raleway',sans-serif !important;
	font-size: 1.5em;
	margin-bottom: 10px;
}

form#login input.submit_button{
    background-color: #ffca00;
    border-radius: 0;
    color: #000000 !important;
    font-weight: bold;
    padding: 7px 10px;
    text-transform: inherit;
    float: right;
    width: 60px;
}

form#login label{
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #ffffff;
}


form#login input{
  border: 0;
  border-radius: 0;
  width: 95%;
}
.ui-dialog h3{
	font-family: 'Raleway',sans-serif !important;
	font-size: 1.5em;
	margin-bottom: 10px;
}
.ui-dialog-titlebar{
	position: absolute;
	right: 17px;
}

.ui-button{
	margin-bottom: 5px;
	background: url("images/closebtn.png") no-repeat 0 0;
	border: none;
	height: 20px;
	background-size: 14px;
}
.book_online_popup .ui-button{
    padding-right: 12px;
	background: url("images/closebtn_black.png") no-repeat 0 0;

}
.ui-button:hover{
  cursor: pointer;
}

.ui-button-text{
  display: none;
}

.ui-widget-overlay {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(0,0,0,0.9);
	z-index: 999999;
}

p.status{
	color: #ffffff;
}



/*file sharing page*/
table.treetable thead tr th {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}

table.treetable a, table.treetable th, #no_result{
	color: #000000 !important;
}

table.treetable tr.selected{
	background: #ffca00 !important;
}

.owner-driver-btn{
	border-radius: 0 !important;
}

.owner-driver-btn span{
	color: #000000 !important;
	font-weight: bold;
}

/*mt data*/
.mtdata-iframe{
    width: 100%;
    height: 600px;
}

.page-id-212 h1.title{
	font-size: 40px;
}



/*BLOG*/
.single-post header h1 {
    text-transform: uppercase !important;
    font-size: 40px !important;
    font-weight: 900 !important;
}

.news-post{
	margin-top: 40px;
/*	display: inline-block;*/
}

.news-title{
	float: left;
	width: 25%;
}

.news-content{
	float: right;
	width: 70%;
}

.news-content p {
    margin-bottom: 1.2em;
}

.news-date{
	margin-top: 5px;
}

a.news-btn,
button.campaign-btn {
    cursor: pointer;
    font-size: 14px;
    display: inline-block;
    padding: 0.327em 1em;
    color: #FFF !important;
    text-align: center;
    background: #FFCA00 none repeat scroll 0% 0%;
    border-color: #FFCA00;
    white-space: nowrap;
    border-radius: 3px;
    border:none;
    float:right;
}

a.news-btn.back {
    font-size: 13px;
    float:none;
}

.woo-pagination {
    margin: 2em 0;
}
/*Job#*/
#ninja_forms_field_100_div_wrap {
    margin-left: 0;
}
/*Date*/
#ninja_forms_field_101_div_wrap {
    clear: none;
}
/*Time*/
#ninja_forms_field_102_div_wrap {
    margin-left: 25px;
    clear: right;
}
/* Address/Location*/
#ninja_forms_field_103_div_wrap {
    margin-left: 0;
    width: 477.5px;
}
/*Details of inquiry*/
#ninja_forms_field_104_div_wrap {
    margin-left: 25px;
    width: 477.5px;
    clear: right;
}

/*title*/
#ninja_forms_field_99_div_wrap { 
    border-bottom: 1px solid #000;
    font-size: 18px;
}

.user_non_admin .create_option{
    display: none;
}   
#breadcumbs img.home_icon, #breadcumbsX img.home_icon {
    background-repeat: no-repeat;
    background-position: center center;
}
#sf-menu-bar ul li{
    list-style: none;
}

/*ecab*/
.page-id-627 h1.title{
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
}

/*sign advertising*/

.pillar-right h1{
    font-size: 40px !important;
    font-weight: 900 !important;
    text-transform: uppercase;    
}

/* FILE UPLOADS
-----------------
Styling for accordion for file downloads */

.accordion{
    padding: 15px;
    margin: 15px;
    border-top: 1px solid #555;
}
.accordion-title:after {
    content: " \25bc";
    float: right;
}
.accordion-title.active:after {
    content: " \25b2";
}
.accordion-title{
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    padding-bottom: 10px;
}
.accordion-content a{
    text-decoration: underline;
    color: #555;
    margin-right: 15px;
}
.accordion-content a:hover{
    color: #ffca00;
}

/* styling for file sharing links */
span.filedownload {
    display: inline-block;
    width: 50%;
    float: left;
    height: 17px;
    margin-bottom: 6px;
    overflow: hidden;
}

@media screen and (max-width: 600px) {
    span.filedownload {
        display: block;
        width: 100%;
    }
}

/* DRIVER REGO FORM
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
#ninja_forms_form_12{
    margin-top: 30px;
}
#ninja_forms_form_12 .text-wrap.field-wrap{
    width: 45% !important;
    margin-right: 5%;
    margin-left: 0 !important;
    height: 30px;
}
#ninja_forms_form_12 .text-wrap.field-wrap label{
    float: left;
    clear: both;
    display: inline;
}
#ninja_forms_form_12 .text-wrap.field-wrap input{
    float: right;
    clear: both;
    display: inline;
    position: relative;
    top: -25px;
}
#ninja_forms_form_12 .checkbox-wrap.field-wrap{
    width: 20% !important;
    margin-right: 5%;
    margin-left: 0 !important;
    position: relative;
}
#ninja_forms_form_12 .checkbox-wrap.field-wrap label{
    float: left;
    clear: both;
    display: inline;
    padding-right: 25px;
}
#ninja_forms_form_12 .checkbox-wrap.field-wrap input{
    position: absolute;
    top: 0;
    right: 0;
}
#ninja_forms_form_12 .textarea-wrap.field-wrap{
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    position: relative;
    min-height: 220px;
}
#ninja_forms_form_12 .textarea-wrap.field-wrap label{
    float: left;
    clear: both;
    display: inline;
    max-width: 25%;
}
#ninja_forms_form_12 .textarea-wrap.field-wrap textarea{
    position: absolute;
    top: 0;
    right: 0;
    width: 75%;
}
#ninja_forms_form_12_cont .field-wrap:nth-of-type(3n+1) {
    clear: none;
}
#ninja_forms_field_69_div_wrap{
    float: right;
    display: none;
}
#ninja_forms_form_12_response_msg p{
    background: #fff;
    color: #000;
    padding-left: 0;
}

/*
* Signlight Campaigns
*/


#featured-campaign {
    margin: 30px 0 40px 0;
}

#featured-campaign h2 {
    margin-bottom: 15px;
}

#featured-campaign #text {
    margin-top:15px;
}

#other-campaigns .campaign {
    width: 32%;
    margin: 15px 2% 15px 0;
    float:left;
}

#other-campaigns .campaign:nth-of-type(3n){
    margin-right:0%;
}

@media only screen and (max-width: 767px) {
    #other-campaigns .campaign {
        width: 100%;
        margin: 15px 2%;
    }
}

#other-campaigns .campaign .campaign-excerpt {
    margin-top: 10px;
    margin-bottom: 100px;
}

button.campaign-btn {
    float:none !important;
    margin: 10px 0;
}


#signlight-modal .modal-body {
    padding: 45px;
}

#signlight-modal p#image-text {
    margin-top: 25px;
    text-align:center;
}

button#prev {
    left: 12px;
}

button#next {
    right: 12px;
}

/*
* APP SUPPORT PAGE
*/

.download-app-support, .instruction {
    font-size: 22px;
    color: #000;
    line-height: 1.5;
}

.instruction {
    margin-top: 25px;
}

.download-app-support a {
    color: #000;
}
.modal-content {
    background-color: #FFCA00 !important;
}

.modal-content p {
    margin: 0 auto;
    width: 90%;
}

.page-id-1280 .modal {
    z-index: 9999 !important;
}

.page-id-1280 button.modal-btn,
.page-template-template-signlight-campaigns-php button.modal-btn {
    background-color: #fff;
    color: #000 !important;
    display:block;
    margin: 25px auto;
    border-radius: 3px;
    padding: 4px 16px;
    border:none;
}

.page-id-1280 button.launch {
    margin: 0px 1.5em 1.5em;
    cursor: pointer;
    font-size: 16px;
    display: inline-block;
    padding: 0.327em 1em;
    color: #FFF !important;
    text-align: center;
    background: #FFCA00 none repeat scroll 0% 0%;
    border-color: #FFCA00;
    white-space: nowrap;
    border-radius: 3px;
    border:none;
}
.page-id-1280 button.launch:hover {
    color: #ff4800;
    opacity: 0.85;
}

.page-id-1280 button.launch:active{
box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3) inset;
}

.page-id-1280 .support-content {
    text-align: center;
}

.page-id-1280 .support-content > img {
    margin: 25px auto;
}

.page-id-1280 .slick-arrow {
    color: transparent !important;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media (max-width: 995px){
    #logo{
        padding-left: 20px;
    }

    #splash-bg-2-overlay{
        padding-left: 20px;
    }
}

@media (max-width: 850px){
    .home-top-phone{
        display: none;
    }

    .book-online{
        margin-right: 3%;
    }

    .download{
        width: 38.5%;
    }

    .app-download{
        width: 28.3%;
    }
}

@media (max-width: 860px){
    ul.nav li a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 815px){
    ul.nav li a{
        padding-left: 6px;
        padding-right: 6px;
    }
}

@media only screen and (min-width: 768px/*783px*/) {
	/* Desktop styles go below this line */
    /*#splash-bg-overlay {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 15px;
    }*/

    .mobile-page-title {
        display: none;
    }
}

@media only screen and (max-width: 767px/*782px*/) {
    ul#main-nav{
        float: none;
    }

    #navigation h3{
        display: none;
    }

    #splash-bg,
    #splash-bg-2 {
        height: auto;
    }

    /*#splash-bg > img,
    #splash-bg-2 > img {
        display: none;
    }*/

    #splash-bg-overlay-top,
    #splash-bg-overlay > img {
        display: none;
    }

    .mobile-page-title {
        display: block;
        margin-bottom: 10px;
        font-size: 32px;
    }

    #menu-tab {
        display: none;
    }

    #menu-tab-mobile {
        display: block;
        overflow: hidden;
    }

    .call-book-header{
        width: 225px;
        margin: 0 auto;
    }

    .call-book-header div{
        float: left;
    }

    .call-book-header > div:first-child {
        padding-right: 20px;
        margin-right: 20px;
        border-right: 1px solid #000;
        height: 48px;
    }

    #splash-bg-overlay-centre {
        width: auto;
    }

    #navigation {
        width: 80%;
        top: -37px;
    }

    #wrapper,
    #navigation {
        background-color: #FFCA00;
    }

    ul.nav li.current_page_item a,
    ul.nav li.current_page_parent a,
    ul.nav li.current-menu-ancestor a,
    ul.nav li.current-cat a,
    ul.nav li.current-menu-item a,
    #inner-wrapper,
    #navigation ul.nav > li a:hover {
        background-color: #fff;
    }

    #navigation .nav-home,
    #navigation .nav-close,
    #navigation .cart-contents,
    #navigation ul.rss li a {
        background-color: #000;
    }

    ul.nav li a {
        padding: 15px !important;
    }

    #splash-bg-overlay {
        margin-top: 20px !important;
    }

    #menu-item-193 {
        display: none;
    }

    #ninja_forms_form_12 .text-wrap.field-wrap{
        width: 95% !important;
    }

    #ninja_forms_form_12 .checkbox-wrap.field-wrap{
        width: 45% !important;
    }

    ul#main-nav li.facebook{
        margin-left: 15px;
    }
}

@media only screen and (max-width: 994px) {
    #splash-bg-overlay {
        margin-top: 40px;
    }

    #header,
    #footer > div,
    #partner-logos,
    #learn-more-panels,
    #loose-text,
    #splash-bg-overlay-top,
    .template-box,
    .template-box-2,
    #splash-bg-2-overlay > div {
        max-width: 980px;
    }

    #partner-logos,
    #learn-more-panels {
        text-align: center;
    }

    .partner-logos {
        text-align: center;
    }

    .learn-more-panel {
        margin: 5px 0 5px 0;
    }

    .learn-more-panel:nth-of-type(2n+1) {
        margin-right: 10px;
    }

    #learn-more-panels > br {
        display: block;
    }

     .learn-more-panel{
        width: 357px;
    }



    #loose-text {
        padding: 0 20px 10px 20px;
        margin-bottom: 80px;
    }

    #splash-bg-overlay-top,
    #splash-bg-overlay-left,
    #image-placeholder {
        display: none;
    }

    .field-wrap:not(.submit-wrap) {
        width: 100%;
        margin-left: 0;
    }

    .template-box,
    .template-box-2 {
        padding: 20px;
    }

    .pillar-left,
    .pillar-left-2,
    .pillar-right {
        margin-bottom: 20px;
        height: auto;
    }


    /*
    #plan-a-tour-container > .template-box > * {
        display: none;
    }
    */

    #not-available-mobile {
        display: none/*block !important*/;
    }
}

@media only screen and (min-width: 995px) {
    #header,
    #footer > div,
    #partner-logos,
    #learn-more-panels,
    #loose-text,
    #splash-bg-overlay-top,
    .template-box,
    .template-box-2,
    #splash-bg-2-overlay > div {
        width: 980px;
    }

    #learn-more-panels > br {
        display: none;
    }

    .pillar-left,
    .pillar-left-2 {
        position: relative;
        top: -105px;
        float: left;
        width: 320px;
        height: 460px;
        padding: 15px 20px 0;
        background-color: #fff;
        margin-right: 10px;
    }

    .pillar-right {
        width: 610px;
        float: left;
    }

    #not-available-mobile {
        display: none;
    }
}

@media only screen and (max-width: 950px) {
    .slider{
        display: none;
    }

    .home-img{
        display: block;
        background: url('/nevada/wp-content/themes/canvas-child/images/going-places-img.png') 0 0 no-repeat #ffca00;
        height: 520px;
    }

}


@media only screen and (max-width: 900px) {
	#footer .menu-footer{
		margin-left: 10px;
	}
	#footer .menu-footer li{
		margin-right: 10px;
	}

	#footer #footer-right{
		border-right: none;
	}
	.driver-login{
		position: static;
	}
}

@media only screen and (max-width: 768px) {
    .home-img{
        background-position: 80% 0;
    }
}

@media only screen and (max-width: 760px) {

	#footer #footer-right{
		border: none;
		float: left;
		padding-left: 10px;
		padding-top: 15px;
	}
	#footer #footer-right p{
		display: block;
	}
}


@media only screen and (max-width: 700px) {
       .learn-more-panel{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 690px) {
    .home-img{
        height: 520px;
    }

    .home-img{
        background-position: center -50px;
        height: 350px;
    }

    .learn-more-panel{
        width: 325px;
    }

    .book-online, .download, .app-download{
        display: none;
    }

    .download-app-mobile{
        display: block;
        width: 400px;
        margin: 0 auto;
    }

    .home-top-wrapper{
        margin-top: 10px;
    }

    .download-app-mobile .download-wrapper, .app-wrapper {
        float: left;
    }

    .download-apple, .download-gp {
        display: inline-block;
        margin: 15px 0 0 40px;
    }

    .app-wrapper img {
        float: left;
    }

    .app-wrapper a {
        color: #939598;
        float: left;
        font-weight: bold;
        margin: 11px 0 0 10px;
    }


}

@media only screen and (max-width: 568px) {
    .home-img{
        background-position: 35% -50px;
    }

    #loose-text{
        margin-bottom: 20px;
    }

    h1 {
        font-size: 1.8em;
    }


    #learn-more-panels{
        padding: 0 20px;
    }

    .learn-more-panel{
        width: 100%;
    }



    #partner-logos{
        display: none;
    }

    #splash-bg-overlay-centre{
        float: left;
        padding-left: 10px;
        padding-right: 0;
        width: 190px;
    }

    #splash-bg-overlay-right{
        float: right;
        padding-right: 0;
        padding-left: 0;
        width: 113px;
    }

    #splash-bg-overlay-right h1, #splash-bg-overlay-right p{
        display: none;
    }

    #splash-bg-overlay-right img {
        height: auto;
        margin-right: 5px;
        width: 20px;
    }

    #splash-bg-overlay-right > div{
        position: static;
    }

    #menu-tab-mobile > div:first-child{
        padding-left: 10px;
        padding-right: 35px;
    }

    #menu-tab-mobile > div:nth-child(2){
        padding-left: 15px;
    }

    #menu-tab-mobile{
        padding: 15px 20px;
    }

    #learn-more-panels{
        margin-top: 50px;
    }

	.news-title, .news-content{
		float: none;
		width: 100%;
	}

     #splash-bg-overlay {
        margin-top: 0 !important;
    }

	.news-date{
		margin-top: 0;
		margin-bottom: 10px;
	}

    #ninja_forms_form_12 .checkbox-wrap.field-wrap{
        width: 95% !important;
    }

}

@media only screen and (max-width: 491px) {
    .learn-more-panel {
        margin: 5px 0 !important;
    }
}

@media only screen and (max-width: 466px) {
    .home-img{
        background: url("/nevada/wp-content/themes/canvas-child/images/going-places-smaller.png") no-repeat 0 0 #ffca00;
        height: 285px;
    }
}

@media only screen and (max-width: 440px) {
    .download-app-mobile .download-wrapper, .app-wrapper{
        float: none;
    }

    .download-app-mobile br{
        display: none;
    }

    .download-app-mobile{
        width: 100%;
    }

    .download-wrapper{
        padding-left: 0;
        width: 300px;
        margin: 0 auto;
    }

    .download-wrapper h1{
        font-size: 25px;
    }

    .app-wrapper{
        width: 300px;
        margin: 0 auto;
    }

    .download-apple, .download-gp{
        margin-left: 0;
        margin-right: 20px;
        float: left;
    }

    .app-wrapper .clear{
        display: none;
    }
}


@media only screen and (max-width: 375px) {
    #contact-container iframe{
        height: 250px;
    }

    .home-img{
        background: url("/nevada/wp-content/themes/canvas-child/images/going-places-375.png") no-repeat 0 -12px #ffca00;
        height: 170px;

    }
}


#forms {
    margin-bottom: 60px;
}

#forms::after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}
#forms h2 {
    font-size: 2em;
}

#forms .tab-content {
    border: 1px solid #000;
    padding: 20px;
}

#forms .nav-tabs {
    border-bottom: 0;
}

#forms .nav-tabs>li {
    border: 1px solid #000;
    border-bottom: 0;
    margin-bottom: 0;
}

#forms .nav-tabs>li:not(:last-of-type){
    border-right: 0;
}

#forms .nav-tabs>li.active {
    position: relative;
}
#forms .nav-tabs>li.active::after {
    position: absolute;
    content: '';
    bottom:-2px;
    left:0;
    right: 0;
    height: 4px;
    background-color: #FFCA00;
}
#forms .nav-tabs>li.active>a,
#forms .nav-tabs>li.active>a:focus,
#forms .nav-tabs>li.active>a:hover {
    background-color: transparent;
    border-color: transparent;
}

#forms .nav-tabs>li>a:focus,
#forms .nav-tabs>li>a:hover {
    background-color: transparent;
    border-color: transparent;
}
#forms ul.nav li a {
    padding: 10px !important;
}


#forms .nf-field-container {
    margin-left: 1%;
    margin-right: 1%;
    width: 31%;
    width: calc((100% / 3) - 2%);
    float:left;
    clear: none;
}

@media only screen and (max-width:767px){
    #forms .nf-field-container {
        float: none;
        clear:both;
        width: 98%;
    }
}

#forms .nf-field-container.textarea-container,
#forms .nf-field-container.listradio-container,
#forms .field-wrap:not(.submit-wrap),
#forms .nf-field-container.submit-container {
    clear: both;
    width: 98%;
}

#forms .field-wrap.textarea-wrap {
    width: 100%;
}

#forms .submit-wrap input {
    border: 0;
    border-radius: 0;
    background-color: #000;
    color: #fff;
    font-weight: bold;
    padding: 7px 10px;
    text-transform: inherit;
}

#forms .nf-after-field {
    display: none;
}

#forms .nf-after-form-content::before,
#forms .nf-after-form-content::after {
    display: table;
    content: " ";
    clear: both;
}

#forms .nf-response-msg p {
    font-weight: bold;
}

#forms  .nf-error-field-errors {
    float: right;
}

#forms .tab-content p {
    margin-bottom: 15px;
}

#forms .nf-form-fields-required {
    margin: 15px 0;
}